## rust-byte-unit 4.0.13

=== debian/changelog ===
rust-byte-unit (4.0.13-1) unstable; urgency=medium

  * Team upload.
  * Package byte-unit 4.0.13 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 27 Jan 2022 10:06:21 +0100

rust-byte-unit (3.0.3-1) unstable; urgency=medium

  * Package byte-unit 3.0.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 21:10:03 +0100
