=== debian/control ===
Source: rust-byte-unit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-utf8-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byte-unit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byte-unit
Homepage: https://magiclen.org/byte-unit
Rules-Requires-Root: no

Package: librust-byte-unit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-utf8-width-0.1+default-dev
Recommends:
 librust-byte-unit+default-dev (= ${binary:Version})
Suggests:
 librust-byte-unit+serde-dev (= ${binary:Version})
Provides:
 librust-byte-unit+std-dev (= ${binary:Version}),
 librust-byte-unit+u128-dev (= ${binary:Version}),
 librust-byte-unit-4-dev (= ${binary:Version}),
 librust-byte-unit-4+std-dev (= ${binary:Version}),
 librust-byte-unit-4+u128-dev (= ${binary:Version}),
 librust-byte-unit-4.0-dev (= ${binary:Version}),
 librust-byte-unit-4.0+std-dev (= ${binary:Version}),
 librust-byte-unit-4.0+u128-dev (= ${binary:Version}),
 librust-byte-unit-4.0.13-dev (= ${binary:Version}),
 librust-byte-unit-4.0.13+std-dev (= ${binary:Version}),
 librust-byte-unit-4.0.13+u128-dev (= ${binary:Version})
Description: Interaction with units of bytes - Rust source code
 This package contains the source for the Rust byte-unit crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-byte-unit+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byte-unit-dev (= ${binary:Version}),
 librust-byte-unit+std-dev (= ${binary:Version}),
 librust-byte-unit+u128-dev (= ${binary:Version})
Provides:
 librust-byte-unit-4+default-dev (= ${binary:Version}),
 librust-byte-unit-4.0+default-dev (= ${binary:Version}),
 librust-byte-unit-4.0.13+default-dev (= ${binary:Version})
Description: Interaction with units of bytes - feature "default"
 This metapackage enables feature "default" for the Rust byte-unit crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-byte-unit+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byte-unit-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-byte-unit-4+serde-dev (= ${binary:Version}),
 librust-byte-unit-4.0+serde-dev (= ${binary:Version}),
 librust-byte-unit-4.0.13+serde-dev (= ${binary:Version})
Description: Interaction with units of bytes - feature "serde"
 This metapackage enables feature "serde" for the Rust byte-unit crate, by
 pulling in any additional dependencies needed by that feature.
