=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 4.0.13 --all-targets --all-features
Features: test-name=rust-byte-unit:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 4.0.13 --all-targets --no-default-features --features std
Features: test-name=librust-byte-unit-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 4.0.13 --all-targets --no-default-features --features u128
Features: test-name=librust-byte-unit-dev:u128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 4.0.13 --all-targets --no-default-features
Features: test-name=librust-byte-unit-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 4.0.13 --all-targets 
Features: test-name=librust-byte-unit+default-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 4.0.13 --all-targets --no-default-features --features serde
Features: test-name=librust-byte-unit+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
