## rust-byte-unit 5.1.4

=== debian/changelog ===
rust-byte-unit (5.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package byte-unit 5.1.4 from crates.io using debcargo 2.6.1
  * Set collapse_features = true
  * Remove rocket feature, rust-rocket is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 22:22:31 +0000
