=== debian/control ===
Source: rust-byte-unit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rust-decimal-1+std-dev <!nocheck>,
 librust-rust-decimal-1-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-utf8-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byte-unit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byte-unit
Homepage: https://magiclen.org/byte-unit
X-Cargo-Crate: byte-unit
Rules-Requires-Root: no

Package: librust-byte-unit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rust-decimal-1+std-dev,
 librust-rust-decimal-1-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-utf8-width-0.1+default-dev
Provides:
 librust-byte-unit+bit-dev (= ${binary:Version}),
 librust-byte-unit+byte-dev (= ${binary:Version}),
 librust-byte-unit+default-dev (= ${binary:Version}),
 librust-byte-unit+rust-decimal-dev (= ${binary:Version}),
 librust-byte-unit+serde-dev (= ${binary:Version}),
 librust-byte-unit+std-dev (= ${binary:Version}),
 librust-byte-unit+u128-dev (= ${binary:Version}),
 librust-byte-unit-5-dev (= ${binary:Version}),
 librust-byte-unit-5+bit-dev (= ${binary:Version}),
 librust-byte-unit-5+byte-dev (= ${binary:Version}),
 librust-byte-unit-5+default-dev (= ${binary:Version}),
 librust-byte-unit-5+rust-decimal-dev (= ${binary:Version}),
 librust-byte-unit-5+serde-dev (= ${binary:Version}),
 librust-byte-unit-5+std-dev (= ${binary:Version}),
 librust-byte-unit-5+u128-dev (= ${binary:Version}),
 librust-byte-unit-5.1-dev (= ${binary:Version}),
 librust-byte-unit-5.1+bit-dev (= ${binary:Version}),
 librust-byte-unit-5.1+byte-dev (= ${binary:Version}),
 librust-byte-unit-5.1+default-dev (= ${binary:Version}),
 librust-byte-unit-5.1+rust-decimal-dev (= ${binary:Version}),
 librust-byte-unit-5.1+serde-dev (= ${binary:Version}),
 librust-byte-unit-5.1+std-dev (= ${binary:Version}),
 librust-byte-unit-5.1+u128-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4+bit-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4+byte-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4+default-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4+rust-decimal-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4+serde-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4+std-dev (= ${binary:Version}),
 librust-byte-unit-5.1.4+u128-dev (= ${binary:Version})
Description: Interacting with units of bytes - Rust source code
 Source code for Debianized Rust crate "byte-unit"
