=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --all-features
Features: test-name=rust-byte-unit:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --no-default-features --features bit
Features: test-name=librust-byte-unit-dev:bit
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --no-default-features --features byte
Features: test-name=librust-byte-unit-dev:byte
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets
Features: test-name=librust-byte-unit-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --no-default-features --features rust_decimal
Features: test-name=librust-byte-unit-dev:rust_decimal
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --no-default-features --features serde
Features: test-name=librust-byte-unit-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --no-default-features --features std
Features: test-name=librust-byte-unit-dev:std
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --no-default-features --features u128
Features: test-name=librust-byte-unit-dev:u128
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byte-unit 5.1.4 --all-targets --no-default-features
Features: test-name=librust-byte-unit-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
